class CreateProjectDocuments < ActiveRecord::Migration[5.0]
  def change
    create_table :project_documents do |t|
      t.string     :document_uk
      t.string     :document_en
      t.string     :document_name
      t.references :project
      t.timestamps
    end
  end
end
